{
  "name": "vikunja-theme",
  "version": "1.0.0",
  "description": "A Hugo theme that gets used within all of our websites.",
  "license": "LGPL-3.0-or-later",
  "author": {
    "name": "The Vikunja authors",
    "email": "team@vikunja.io"
  },
  "scripts": {
    "prod": "tailwindcss -i src/style.css -o static/css/styles.css --minify",
    "watch": "tailwindcss -i src/style.css -o static/css/styles.css --watch",
    "clean": "rm -rf dist && mkdir dist",
    "release": "tar -czvf dist/vikunja-theme.tar.gz archetypes layouts static LICENSE README.md theme.toml"
  },
  "devDependencies": {
    "@tailwindcss/typography": "^0.5.0",
    "postcss": "^8.4.5",
    "tailwindcss": "^3.0.17"
  },
  "dependencies": {
    "@tailwindcss/forms": "^0.4.0"
  }
}
